<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Contact Form</title>
</head>
<body>
		<h2>
			Contact Form
		</h2>

		<form>
			<label for="name">First Name:
				<br>
					<input type="Text" id="name" placeholder="First Name" required="">
			</label>
				<br>
			<label for="lname">Last Name:
				<br>
					<input type="text" id="lname" placeholder="Last Name" required="">
			</label>
				<br>
			<label for="email">Email:
				<br>
					<input type="Email" id="email" placeholder="Email" required="">	
			</label>
				<br>
			<label for="cnumber">Contact Number:
				<br>
					<input type="1" minlength="11" maxlength="12" id="cnumber" placeholder="Contact Number" required="">
			</label>
				<br>
			<label for="stype">Sevice Type:
				<br>
					<select id="stype" required="">
					<option></option>
					<option>Front End Programming</option>
					<option>Back End Programming</option>
					<option>Full Stack Programming</option>
				</select>
			</label>
				<br>
					 <label>Preferred Contact:
 				<br>
 					<input type="checkbox">Email
				<br>
					<input type="checkbox">Phone
				<br>
					<input type="checkbox">Basic
				<br>
					<input type="checkbox">Premium
			</label>
				<br>
				<br>
					<label>Messages:
				<br>
					<textarea placeholder="Message Here" maxlength="255" required=""></textarea>
			</label>
				<br>
					<button>Send Inquiry</button>
				<br>
					<button>Reset</button>
		</form>

		<a href="index.html">Home</a>

</body>
</html>